﻿html,
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1:focus {
  outline: none;
}

a,
.btn-link {
  color: #0071c1;
}

#blazor-error-ui {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px #000;
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#blazor-error-ui .dismiss {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}

table caption {
  caption-side: bottom;
  text-align: right;
  font-size: smaller;
}

.vertical-align-top {
  vertical-align: top !important;
}

.text-align-right {
  text-align: right !important;
}

.text-align-center {
  text-align: center !important;
}

.toolbar-header {
  width: 100%;
}

.gogme-mud-table-pager {
  font-size: small;
}
